<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Two 44 software solutions</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.ico" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Two 44 software solutions
  * Template URL: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>
<body>
  <!-- ======= Header ======= -->
<header id="header">
  <div class="container d-flex">

    <div class="logo mr-auto">
      <h1 class="text-light"><a href="index.html"><span>Two44 software</span></a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
    </div>

    <nav class="nav-menu d-none d-lg-block">
      <ul>
        <li class="active"><a href="index.html">Home</a></li>
        <li class="active"><a href="digital-marketing.html">Digital Marketing</a></li>
        <li class="active"><a href="services.html">Services</a></li>
        <!-- <li class="active"><a href="projects.html">Projects</a></li> -->
        <li class="active"><a href="company.html">Company</a></li>
        <li class="active"><a href="contact.html">Contact</a></li>

        <!-- <li class="drop-down"><a href="#">About</a>
          <ul>
            <li><a href="about.html">About Us</a></li>
            <li><a href="team.html">Team</a></li>

            <li class="drop-down"><a href="#">Drop Down 2</a>
              <ul>
                <li><a href="#">Deep Drop Down 1</a></li>
                <li><a href="#">Deep Drop Down 2</a></li>
                <li><a href="#">Deep Drop Down 3</a></li>
                <li><a href="#">Deep Drop Down 4</a></li>
                <li><a href="#">Deep Drop Down 5</a></li>
              </ul>
            </li>
          </ul>
        </li>

        <li><a href="services.html">Services</a></li>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="pricing.html">Pricing</a></li>
        <li><a href="blog.html">Blog</a></li>
        <li><a href="contact.html">Contact</a></li> -->

      </ul>
    </nav> <!-- .nav-menu -->

  </div>
</header><!-- End Header -->


<main id="main">
  <!-- ======= Breadcrumbs ======= -->
  <section id="breadcrumbs" class="breadcrumbs mb-0">
    <div class="container">

      <ol>
        <li><a href="index.html">Home</a></li>
        <li>Digital Marketing</li>
      </ol>
      <h2>Digital Marketing</h2>

    </div>
  </section><!-- End Breadcrumbs -->

   <!-- ======= Hero Section ======= -->
   <section id="hero">
    <div class="hero-container">
      <div id="heroCarousel" class="carousel slide carousel-fade"">

        <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>

        <div class="carousel-inner" role="listbox">
          <!-- Slide 1 -->
          <div class="carousel-item active" style="background: url(assets/img/slide/slide-1.jpg)">
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animated fadeInDown">We are the Digital Marketing company </h2>
                <p class="animated fadeInUp">A product and service based company with an energetic team of passionate, self-driven individuals with working experience with many project.</p>
                <!-- <a href="" class="btn-get-started digital-read-more animated fadeInUp">Read More</a> -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section><!-- End Hero -->
<!-- ======= Featured Section ======= -->
<section id="featured" class="featured digital-icon-box">
  <div class="container">

    <div class="row">
      <div class="col-lg-3">
        <div class="icon-box  text-center pl-1 pr-1">
          <i class="icofont-smart-phone"></i>
          <h3><a href="">Digital Presence </a></h3>
          <p>Platform to increase digital presence</p>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
        
      </div>
      <div class="col-lg-3 mt-3 mt-lg-0">
        <div class="icon-box text-center pl-1 pr-1">
          <i class="icofont-computer"></i>
          <h3><a href="">Marketing & Awareness</a></h3>
          <p>Reach and grow your business online</p>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
      </div>
      <div class="col-lg-3 mt-3 mt-lg-0">
        <div class="icon-box text-center pl-1 pr-1">
          <i class="icofont-web"></i>
          <h3><a href="">Traffic & Leads</a></h3>
          <p>Drive traffic to the website to reach business goal</p>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
      </div>
      <div class="col-lg-3 mt-3 mt-lg-0">
        <div class="icon-box text-center pl-1 pr-1">
          <i class="icofont-puzzle"></i>
          <h3><a href="">Wider Reach</a></h3>
          <p>Increase your business and get more customer through digital</p>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
      </div>
    </div>
    
  </div>
</section><!-- End Featured Section -->
<!-- <section class="section-cta bg-red">
  <p class="digital-text-color  ">75% of PPC budgets are being wasted on wrong targeting still
      <a class=" f700 btn-get-start btn-hover-white " href="contact.html">Let's talk</a>
  </p>
</section> -->

<section class="section-service-detail bg-grey" id="web-development">
  <div class="container">
      <div class="row">
          <div class="col-md-6 order-md-2 d-lg-block d-md-none d-block">
              <div class="img-wrap">
                  <img  class="image-size" src="/assets/img/service-web-development.svg" alt="">
              </div>
          </div>
          <div class="col-lg-6 col-md-12 order-md-1 align-self-center digital-info">
            <header class="heading">
              <div class="row">
                <div class="col-lg-12 col-md-6 align-self-center">
                  <h2 class="f700 text-black">Digital Marketing</h2>
                  <p class="text-grey">Digital marketing is the marketing and advertising of a business, person, product, or service using online channels, electronic devices, and digital technologies.</p>
                </div>
                <div class="col-md-6 d-lg-none d-md-block d-none d-sm-none">
                  <div class="img-wrap-sm">
                    <img  class="image-size" src="/assets/img/service-web-development.svg" alt="">
                  </div>
                </div>
              </div>
            </header>
            <div class="service-offer">
              <ul class="list-unstyled row no-gutters">
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Digital Marketing Strategy<li>
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Social Media Marketing</li>
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Search Engine Optimization</li>
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Content Marketing</li>
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Email Marketing</li>
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Google Ads </li>
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Marketing Analytics</li>
                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Mobile Marketing </li>
              </ul>
                <!-- <a class="bottom-space btn-get-started" href="contact.html">Know more</a> -->
            </div>
            </div>
      </div>
   </div>
</section>
<section>
  <div class="digital-services">

    <div class="row">
      <div class="card col-lg-4" >
        <div class="card-body">
          <h3 class="card-title"><strong> What we Do</strong></h3>
          <h5 class="card-text">Two44 is engaged in providing the best digital marketing solutions in Hyderabad.We are an experienced digital agency that offers SEO, SME,  Branding services, and Email marketing services.</h5>
          <div class="collapse" id="What-we-do">
            <div class="panel-body">
              <h5>We are a well-known social media marketing company in Hyderabad to improve your overall website performance and conversions.
              Two44 provides complete website solutions at one point, which includes various website (including E-commerce) development services, Digital marketing services in Hyderabad, Branding and design.</h5>
            </div>
          </div>
          <button class=" btn-get-started ml-0 mt-3 " type="button" data-toggle="collapse" data-target="#What-we-do" aria-expanded="false" aria-controls="What-we-do">
            Learn More
          </button>
        </div>
      </div>
      <div class="card  col-lg-4" >
        <div class="card-body">
          <h3 class="card-title"><strong>Our Digital Market specialization</strong></h3>
          <h5 class="card-text">In the cut-throat competition, we are ready to deliver the topmost digital marketing services at budget-friendly rates to make it affordable for small to mid-sized enterprises also.</h5>
          
          <!-- <div class="collapse" id="digital-market">
            <div class="card card-body">
            </div>
          </div> -->
          <button class=" btn-get-started ml-0 mt-3 " type="button" data-toggle="collapse" data-target="#digital-market" aria-expanded="false" aria-controls="digital-market">
            Learn More
          </button>
        </div>
      </div>
      <div class="card col-lg-4" >
        <div class="card-body">
          <h3 class="card-title"><strong>Search Engine Optimization (SEO)</strong></h3>
          <h5 class="card-text">If you have achieved your first target on the internet is to build a website, then the second thing you must do is appear on the first page of a search engine ranking.</h5>
          <div class="collapse" id="SEO">
            <div class="panel-body">
              <h5>SEO is more than the Google ranking, and every website needs it to deal in the competitive market. When your site gets ranked on Google, and then it should be ranked in the customer’s mind and top of the competition. SEO targets the audiences that are most likely to convert into your potential customers.
              Currently, E-commerce websites are blooming in the market that needs a website; you can approach us anytime for the best ecommerce website development in Hyderabad to get the creative E-commerce website along with SEO services.
              When you get the best SEO services, you grow trust, visibility and ultimate sales conversion. To drive qualified sales, Two44 is specialized in offering the best SEO services in Hyderabad.
              Get the best SEO services in Hyderabad.</h5>
          <div>
            <ui>
              <strong><h5><li> On-page SEO</li></strong>
              <strong><li> Technical SEO</li></strong>
              <strong><li> Off-Page SEO</li></strong>
              <strong><li> Project analysis</li></strong>
              <strong><li> SEO Audits</li></strong>
              <strong><li> Ecommerce SEO</li></strong>
              <strong><li> Social media marketing</li></h5></strong></ui>
          </div>
              <h5>If you are not yet using the SEO services for your website, then you are daily losing your potential leads. Today is the right time to target keywords and let the most trustworthy SEO company in Hyderabad help you to rank higher in search results.</h5>
            </div>
          </div>
          <button class=" btn-get-started ml-0 mt-3 " type="button" data-toggle="collapse" data-target="#SEO" aria-expanded="false" aria-controls="SEO">
            Learn More
          </button>
        </div>
      </div>
      <div class="card col-lg-4 " >
        <div class="card-body">
          <h3 class="card-title"><strong>Search Engine Marketing (SEM)</strong></h3>
          <h5 class="card-text">SEM is one of the effective ways for your business growth. An SEO agency must know the power of PPC and other optimization tools to work effectively on your website.</h5>
          <div class="collapse" id="SEM">
            <div class="panel-body">
              <h5> With managed search engine marketing, you can increase brand awareness, website traffic, and conversions.
              Here, We, Two44, the best search engine marketing agency in Hyderabad can expand your website at a broader level and produce powerful results. Our SEM service can improve your company’s online visibility by increasing search engine rankings.
              We use Google Adwords, which is the most extensive search network for Pay per click (PPC) campaigns.
              Our core SEM services include</h5>
          <div>
            <ui>
              <strong><h5><li>Per Click (PPC)</li></strong>
              <strong><li>Content marketing</li></strong>
              <strong><li>Google Adwords</li></strong>
              <strong><li>Keyword Research</li></strong>
              <strong><li>Landing page optimization</li></strong>
              <strong><li>Advertisement management</li></h5></strong>
            </ui> 
          </div>
              <h5>If you are looking for one of the top B2B lead generation companies in Hyderabad, give a chance to prove our specialization.</h5>
            </div>
          </div>
          <button class=" btn-get-started ml-0 mt-3 " type="button" data-toggle="collapse" data-target="#SEM" aria-expanded="false" aria-controls="SEM">
            Learn More
          </button>
        </div>
      </div><div class="card col-lg-4" >
        <div class="card-body">
          <h3 class="card-title"><strong>Email marketing services</strong></h3>
          <h5 class="card-text">Email marketing is an affordable way to generate leads. Email marketing is another interactive way to promote a product or service with the audience through the mail.</h5>
          <div class="collapse" id="email-marketing">
            <div class="panel-body">
              <h5>It focuses on sending the right mail to the right people at the right time. Send promotional emails, newsletters, event links, surveys, and more to keep buyers interested in your brand.
              At Two44, we provide custom email marketing solutions that help to reach a broad audience. Let the people save your marketing emails with our prominent email marketing services in Hyderabad. Right email marketing can pull the ROI at a higher level.
              What we offer in Email marketing</h5>
          <div>
            <ui>
              <strong><h5><li>Marketing automation</li></strong>
              <strong><li> Email templates, design, and testing</li></strong>
              <strong><li>Email List maintenance</li></strong>
              <strong><li> Email marketing reporting assessment</li></strong>
              <strong><li>Creating an Email database</li></strong>
              <strong><li>Creating Email promotion</li></h5></strong>
            </ui>
          </div>
              <h5>Choosing the best email marketing agency can have a significant impact on the success of your marketing campaign. And with our expertise and experience, it is now easy to achieve higher outcomes.</h5>
            </div>
          </div>
          <button class=" btn-get-started ml-0 mt-3 " type="button" data-toggle="collapse" data-target="#email-marketing" aria-expanded="false" aria-controls="email-marketing">
            Learn More
          </button>
        </div>
      </div>
      <div class="card col-lg-4" >
        <div class="card-body">
          <h3 class="card-title"><strong>Branding services</strong></h3>
          <h5 class="card-text">The competition is getting tougher, and your business needs branding to stand out from the competition. Branding needs to meet the standards of excellence.</h5>
          <div class="collapse " id="branding-services">
            <div class="panel-body">
              <h5>This is the reason people love to buy products and services from branded companies. With the branding services, you need to prove that your business is different from others.
              Leave a high impact on the customer's mind with our amazing branding services in Hyderabad. Our creative graphic designers are well-versed in understanding the psychology of the human that affects their buying decisions. You will be amazed by the colours, fonts and layouts to attract the customers.
              What we offer in Branding services</h5>
           <div>
              <ui>
              <strong><h5><li>Brand research</li></strong>
              <strong><li>Brand messaging statements</li></strong>
              <strong><li>Brand name development</li></strong>
              <strong><li>Brand architecture</li></strong>
              <strong><li>Brand positioning</li></strong>
              <strong><li>Brand strategy</li></strong>
              <strong><li>Creating a brand logo and story</li></strong></h5>
              </ui>
            </div>
              <h5>Be it Amazon sponsored products in Hyderabad or overall Social media marketing services in Hyderabad; you are just a click away.</h5>
            </div>
          </div>
          <button class=" btn-get-started ml-0 mt-3 " type="button" data-toggle="collapse" data-target="#branding-services" aria-expanded="false" aria-controls="branding-services">
            Learn More
          </button>
        </div>
      </div>
    </div>
  </div>
</section>

</section>
<section class="section.last.row bg-grey" id="last-row">
  <div class="container">
      <div class="row">
          <div class="col-md-6 order-md-2 d-lg-block d-md-none d-block">
              </div>
          </div>
              <header class="last-heading">
                  <div class="row">
                      <div class="col-lg-12 col-md-6 text-center p-4">
                        <h3 class="f700 text-black">What you should do now</h3> 
                      </div>

<section id="featured" class="featured digital-icon-box">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 mt-3 mt-lg-0">
        <div class="icon-box  text-center pl-1 pr-1">
          <h3>Free Digital Strategy </h3>
          <p>Compare to other advertisers with similar spends, see what's wrong with your accounts, and what kind of results you can expect if you implement specific changes. Take our 250$ FREE (for a Limited Time) Ad Strategy Session..</p>
          <a href ="services.html# REQUEST STRATEGY SESSION">REQUEST STRATEGY SESSION</a><i class ="bx bx-chevron-right"></i>
        </div>
      </div>
      <div class="col-lg-6 mt-3 mt-lg-0">
        <div class="icon-box text-center pl-1 pr-1">
          <h3>Hire Two44</h3>
          <p>If you are already convinced with our value offering and thinking of hiring us for managing your Paid Digital and Analytics, then request next steps. Our friendly staff will evaluate how we can best help you.</p>
           <a href="services.html# CONTACT US"> CONTACT US</a><i class ="bx bx-chevron-right"></i>
        </div>
      </div>
    </div>
  </div>
</section><!-- End Featured Section -->

  </main >

  <!-- ======= Featured Section ======= -->
<section id="featured1" class="featured digital-icon-box my-3">
  <div class="container">

    <div class="row custom_cards">
      <div class="col-lg-3">
        <div class="icon-box  text-left pl-1 pr-1">
          <i class="icofont-computer text-center"></i>
          <h2 class="p-0 m-2 text-center card_heading"><a href=""> Single page </a><div class="card_subheading"> Starting INR 7499/- </div></h2>
          <ul>
            <li>Designing + Development + Hosting website</li>
            <li>Registration of Domain name</li>
            <li>upto 3 Business Emails</li>
            <li>Dynamic Website</li>
            <li>User Friendly CMS</li>
            <li>Mobile Responsive website</li>
            <li>Social Media integration</li>
            <li>SSL Integration (Excluded)</li>
          </ul>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
        
      </div>
      <div class="col-lg-3 mt-3 mt-lg-0">
        <div class="icon-box text-left pl-1 pr-1">
          <i class="icofont-rocket-alt-2 text-center"></i>
          <h2 class="p-0 m-2 text-center card_heading"><a href="">Basic</a><div class="card_subheading"> Starting INR 18000/- </div></h2>
          <ul>
            <li>Designing + Development + Hosting Website</li>
            <li>Registration of Domain name</li>
            <li>SSL Integration (secure website)</li>
            <li>Upto 5 Business Emails</li>
            <li>Dynamic Website</li>
            <li>User Friendly CMS</li>
            <li>Mobile Responsive Website</li>
            <li>Multiple Enquiry Form</li>
            <li>Upto 12 Pages</li>
            <li>online web chat</li>
            <li>Social Media Integration</li>
          </ul>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
      </div>
      <div class="col-lg-3 mt-3 mt-lg-0">
        <div class="icon-box text-left pl-1 pr-1">
          <i class="icofont-web text-center"></i>
          <h2 class="p-0 m-2 text-center card_heading"><a href="">Standard</a><div class="card_subheading"> Starting INR 35000/- </div></h2>
          <ul>
            <li>Designing + Development + Hosting of Website</li>
            <li>Registration of Domain name</li>
            <li>SSL Integration (Secure website)</li>
            <li>Upto 5 Business Emails</li>
            <li>Dynamic Website</li>
            <li>User Friendly CMS</li>
            <li>Mobile Responsive Website</li>
            <li>Multiple Enquiry Forms</li>
            <li>Upto 25 Pages</li>
            <li>Google Business Pages</li>
            <li>Location maps</li>
            <li>Website Analytics</li>
            <li>Online Web Chat</li>
            <li>Social media Integration</li>
          </ul>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
      </div>
      <div class="col-lg-3 mt-3 mt-lg-0">
        <div class="icon-box text-left pl-1 pr-1">
          <i class="icofont-diamond text-center"></i>
          <h2 class="p-0 m-2 text-center card_heading"><a href="">Premium</a><div class="card_subheading"> Starting INR 65000/- </div></h2>
          <ul>
            <li>Custom Web Designing</li>
            <li>Designing + Development + Hosting of Website</li>
            <li>Registration of Domain Name</li>
            <li>SSL Integration(Secure website) </li>
            <li>Upto 5 Business Emails</li>
            <li>Dynamics Website</li>
            <li>User Friendly CMS</li>
            <li>Mobile Responsive Website</li>
            <li>Multiple Enquiry Forms</li>
            <li>Upto 50 Pages</li>
            <li>Google Business Page</li>
            <li>Location Maps</li>
            <li>Website Analytics</li>
            <li>Online Web Chat</li>
            <li>Social Media Integration</li>
            <li>Payment Gateaway Integration</li>
          </ul>
          <!-- <a href="" class="btn-get-started animated fadeInUp ml-0">Learn More</a> -->
        </div>
      </div>
    </div>
    
  </div>
</section><!-- End Featured Section -->
  <section class="section-cta bg-red">
    <p class="digital-text-color  ">75% of PPC budgets are being wasted on wrong targeting still
        <a class=" f700 btn-get-start btn-hover-white " href="contact.html">Let's talk</a>
    </p>
</section>

<!-- ======= Featured Section ======= -->
<section id="featured2" class="featured digital-icon-box my-3">
  <div class="container">
    <div class="row custom_cards">
      <div class="col-lg-4">
        <div class="price_card icon-box text-left pl-1 pr-1">
          <h2 class="p-0 m-2 text-center card_heading"> Rupees 7,999/Month <div class="card_subheading"> BILLED QUARTERLY </div></h2>
          <div class="text-left pl-5"><strong>ADD/REMOVE</strong></div>
          <ul>
            <li>Product Images</li>
            <li>Galleries</li>
            <li>Pages</li>
            <li>Social Links</li>
          </ul>
         <br>
          <div class="text-left pl-5"><strong>UPDATE</strong></div>
          <ul>
            <li>Phone No</li>
            <li>Email Id</li>
            <li>Content</li>
            <li>Pricing</li>
            <li>Forms</li>
            <li>Speed Optimization</li>
            <li>Improving UI/UX</li>
            <li>Performance Tuning</li>
          </ul>
          <div class="text-center pl-2 pr-5 pt-3"><h5><strong> Hours <br> Per Month 8 Hours <br> Turn Around Time 24-72 Hours </strong></h5></div>
        </div>
        
      </div>
  <div class="col-lg-4">
  </div>
    <div class="col-lg-4 mt-3 mt-lg-0">
      <div class="price_card icon-box  text-left pl-1 pr-1">
        <h2 class="p-0 m-2 text-center card_heading"> Rupees 14,999/Month <div class="card_subheading"> BILLED QUARTERLY </div></h2>
        <div class="text-left pl-5"><strong>ADD/REMOVE</strong></div>
        <ul>
          <li>Product Images</li>
          <li>Galleries</li>
          <li>Pages</li>
          <li>Social Links</li>
        </ul>
         <br>
        <div class="text-left pl-5"><strong>UPDATE</strong></div>
        <ul>  
          <li>Phone No</li>
          <li>Email Id</li>
          <li>Content</li>
          <li>Pricing</li>
          <li>Forms</li>
          <li>Speed Optimization</li>
          <li>Improving UI/UX</li>
          <li>Performance Tuning</li>
        </ul>
        <div class="text-center pl-2 pr-5 pt-3"><h5><strong> Hours <br> Per Month 20 Hours <br> Turn Arounds Time 24 Hours </strong></h5></div>
      </div>
    </div> 
    </div>
  </div>
</section>
<!-- End Featured Section -->

<!-- ======= Featured Section ======= -->
<section id="featured3" class="featured digital-icon-box my-3">
  <div class="container">
    <div class="row custom_cards">
      <div class="col-lg-12 border-style:solid">
        <div class="social_card icon-box text-left pl-1 pr-1">
          <div class="social_list_container">
             <ul class="social_list">
               <li>Google My Business Listing (verified)</li>
               <li>Cover Photos</li>
               <li>Products Images</li>
               <li>Services Images Inventory</li>
               <li>Google Serach Console Integration</li>
               <li>Google Analytics Integration</li>
               <li>Facebook Business Page Setup</li>
               <li>Facebook Ad Account</li>
               <li>Twitter Account</li>
               <li>Instagram Account</li>
               <li>Linkedin Account</li>
             </ul>
            </div>
        </div>
      </div>
    </div>
  </div>
  </section>
  <!-- End Featured Section -->

<!-- ======= Footer ======= -->
<footer id="footer">

  <!-- <div class="footer-newsletter">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <h4>Our Newsletter</h4>
          <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
        </div>
        <div class="col-lg-6">
          <form action="" method="post">
            <input type="email" name="email"><input type="submit" value="Subscribe">
          </form>
        </div>
      </div>
    </div>
  </div> -->

  <div class="footer-top">
    <!-- <div class="container-fluid pl 5"> -->
      <div class="container">
      <div class="row">
        <div class="col-lg-3 col-md-6 footer-info">
          <h3>Two44 Software Solutions</h3>
          <p >We help you build desired softwares at a reasonable cost that your customers would love to use.</p>
          <!-- <div class="social-links mt-3">
            <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
            <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
            <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
            <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
            <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
          </div> -->
        </div>
        <div class="col-lg-3 col-md-6 footer-links">
          <h4>Our Services</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#web-development">Web Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#mobile-development">Mobile Development</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#ux-ui-design">UI/UX Design</a></li>
            <li class="line-height"><i class="bx bx-chevron-right"></i> <a href="../services.html#ecommerce-development">Ecommerce development</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 footer-links footer-link">
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#quality-assurance">Quality Assurance</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#strategic-consulting">Strategic Consulting</a></li>
            <!-- <li><i class="bx bx-chevron-right"></i> <a href="../services.html#project-management">Project Management</a></li> -->
            <li><i class="bx bx-chevron-right"></i> <a href="../services.html#data-solutions">Data Solutions</a></li>
            <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
          </ul>
        </div>
        <!-- <div class="col-lg-2 col-md-6 footer-links">
          <h4>Quick Links</h4>
          <ul>
            <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="services.html">Services</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="projects.html">Projects</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="company.html">Company</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="contact.html">Contact</a></li>
             <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
            <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> 
          </ul>
        </div> -->
        <div class="col-lg-3 col-md-6 footer-contact footer-links">
          <h4>Contact Us</h4>
          <p>
            Maitrivanam <br>
            Hyderabad, TS 500038<br>
            India <br><br>
            <strong>Phone:</strong> +91 8897443700<br>
            <strong>Email:</strong> info@two44software.com<br>
          </p>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="copyright">
      &copy; Copyright <strong><span>Two44 software solutions</span></strong>. All Rights Reserved
    </div>
    <div class="credits">
      <!-- All the links in the footer should remain intact. -->
      <!-- You can delete the links only if you purchased the pro version. -->
      <!-- Licensing information: https://bootstrapmade.com/license/ -->
      <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/ -->
      Designed by <a href="https://two44software.com/">Two44 software</a>
    </div>
  </div>
</footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

  <script>
    $(document).click(function(e) {
	if (!$(e.target).is('.panel-body')) {
    	$('.collapse').collapse('hide');	    
    }
}); 
  </script>

</body>

</html>
